@charset "iso-8859-1";

/*******************************************************************************
*  fluidColumns.css : 2004-07-16 : Ruthsarian Layouts
* ------------------------------------------------------------------------------
*  Make the side columns semi-fluid by basing their with on the user's default
*  font-size value.
*******************************************************************************/

/* changes from base.css */
#rightColumn
{
	width: 16em;
	margin: 0 -16em 0 1px;
}
#leftColumn
{
	width: 16em;
	margin: 0 1px 0 -16em;
}

/* changes from borders.css */
#outerColumnContainer
{
	border-style: solid;
	border-width: 0 16em 0 16em;
}

/******************************************************************************/